Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 23:40:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   hello
My order Number. #9627258597
(I ordered yesterday and will receive it tomorrow)
have one cancelled item,  with value of AED 9
however, it was not subtracted from the total 275 with 5 aed cod fees
(COD Non-refund amount: -AED 9)
I understand that refunding is not possible via cash on delivery
but this is not refund as I still did not pay nor received my order yet ?
so I should pay tomorrow 266 aed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1971901